The Stack Overflow podcast is back! Listen to an interview with our new CEO.
May
7
awarded  Yearling
2018
Nov
13
awarded  Popular Question
Oct
25
awarded  Announcer
Jul
30
awarded  linux
Jul
9
awarded  Notable Question
May
7
awarded  Yearling
2017
Dec
29
awarded  Popular Question
May
7
awarded  Yearling
Jan
12
awarded  Good Answer
Jan
5
awarded  Notable Question
2016
Aug
16
awarded  Nice Answer
May
7
awarded  Yearling
Apr
28
awarded  Popular Question
Apr
15
awarded  Notable Question
Mar
14
awarded  Popular Question
Mar
13
awarded  Great Answer
Jan
11
awarded  Popular Question
2015
Nov
2
awarded  Notable Question
Jul
6
accepted FreeBSD pkg_add dependencies too new
Jul
6
comment FreeBSD pkg_add dependencies too new
Turns out bash did install, but I'd also thought about using the statically linked version (so long as no vulnerabilities turn up in iconv or gettext before the box gets replaced I'll be fine).